aside {                              /*aside*/
    float: right;
    width: 22.6%;
    margin-right: 8%;
    padding-left: 0.8%;
    padding-right: 0.8%;
}
aside h2 {
    padding-top: 1rem;
    padding-bottom: 2.4rem;
    padding-left: 0.5rem;
    background-color: rgb(230, 230, 230);
}
aside div, aside p {
    background-color: rgb(255, 255, 255);
}
aside h2, aside div, aside p {
    border: solid rgb(180, 180, 180) 1px;
}
aside i {
    float: left;
    padding: 0.8rem;
}
aside div p a i {
    float: none;
}
aside div {
    margin-bottom: 1rem;
}
aside p {
    padding-top: 1.4rem;
    padding-bottom: 2rem;
}
.as-bot {
    margin-top: 1rem;
}
aside>p i {
    padding: 0.5rem;
}